ETS Computer-delivered ParaPro Candidate Assessment


PLEASE READ:

In order for this machine to run the Computer-delivered ParaPro Candidate Assessment, an installation procedure needs to be performed prior to the testing. This needs to be done only once, unless your computer's configuration has changed.

If this is the first time that you will be using this machine for the Computer-delivered ParaPro Candidate Assessment, then you must download and run the Installation Program as per instructions below.

If installation and verification has already been performed on this machine and the computer configuration has not changed, you may proceed to the Candidate Login screen.


INSTALLATION

 Microsoft Windows  (Supported versions: Windows 7 or later)

* Windows Instructions and Tips (PDF)

  1. Install ETS driver: Download here
  2. Install Java 1.8 software (32 bit): Download here

Notes: You must install the Java Runtime Environment 1.8 (JRE) 32 bit version as well as the ETS driver on your machine. You will need local administrative privileges to install the software. Run the installers "As Administrator". To do so, download and save the executable installer file on your computer's hard drive, for instance, on the Desktop. Next, use Windows Explorer to locate and then right-click on the file. You will then be able to select "Run As Administrator" from the pop-up menu that appears. You will be required to reboot at the end of the installation.

If you cannot complete these steps due to insufficient privileges, please contact your local site technician for assistance.

 Apple Macintosh  (Supported versions: MacOS X 10.6.8 or later)

* macOS Instructions and Tips (PDF)

For MacOS X 10.6

  • Java 1.6: The supported Macintosh systems typically come with their own versions of Java 1.6, provided by Apple. Using Apple Software Update is recommended to keep Java 1.6 up-to-date.
For MacOS X 10.7 and later
  • Java 1.8 is available from Oracle, or download here for convenience.

Notes: The Safari browser may not handle automatic launching of Java Web Start (JNLP) files on some systems. It may be necessary for the files to be first downloaded, and then opened with Java Web Start. Running the Verification Tool below will expose where your browser downloads the JNLP files so that you can locate and launch them. Administrative privileges may be required for Apple Software Update or to install Java 1.8. If you cannot complete these steps due to insufficient privileges, please contact your local site technician for assistance.


VERIFICATION

Run the Verification Tool to validate Java file association, screen resolution, keyboard filter, and ETS communications only. It DOES NOT validate that the required version of Java is installed. Even if the verification passes, you will be unable to launch the exam successfully unless the required version of Java is also installed.